.container {
  display: flex;
  justify-content: center;
  align-items: center;

  z-index: 100;
  position: absolute;
  bottom: 120px;

  width: 60%;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 60px;

  border-radius: 20px;
  background-color: #fff;
}

.text {
  color: #e69908;
  font-size: 16px;
  text-align: center;
  font-family: Satoshi-Variable;
}
